XAMPP mit älterem MYSQL und einigen Feature weniger

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

XAMPP mit älterem MYSQL und einigen Feature weniger

Postby Pumuckel » 15. April 2006 17:53

Hallo zusammnen,

habe zur Zeit einen Webserver (Apache 2.0.55 , MySQL 4.026, PHP 5.12) auf einem W2K3 laufen. Leider benötige ich jetzt auch SSL und ein paar andere Dinge. Ich bin hier auf XAMPP gestossen das im Prinzip alles liefert was ich benötige, aber ich hab da ein paar Fragen.

1. Kann ich bei der Installation von XAMPP mir aussuchen was er installieren soll?

2. Wenn Frage 1 nein, wie kann ich dann einige Installierte Programme löschen bzw. deaktivieren? z.B. Mailserver, FTP-Server da ich eigene Systeme hier verwende und nicht aufgeben möchte.

3. Wie kann ich bei XAMPP 1.51 das MySQL 5.0.18 ersetzen durch 4.0.26 da ich durch mein WaWi gezwungen bin max. die Version 4.0.x zu benutzen?

Ich hoffe es kann mir einer Helfen. Im vorraus schon mal vielen Dank.
Pumuckel
 
Posts: 3
Joined: 15. April 2006 17:25

Postby deepsurfer » 17. April 2006 12:20

1. Kann ich bei der Installation von XAMPP mir aussuchen was er installieren soll?

Nein

2. Wenn Frage 1 nein, wie kann ich dann einige Installierte Programme löschen bzw. deaktivieren? z.B. Mailserver, FTP-Server da ich eigene Systeme hier verwende und nicht aufgeben möchte.

Die Komponenten die du da auflistest kann man beruhigt aus dem XAMPP löschen, zumal man sie auch nicht Aktivieren brauch.

3. Wie kann ich bei XAMPP 1.51 das MySQL 5.0.18 ersetzen durch 4.0.26 da ich durch mein WaWi gezwungen bin max. die Version 4.0.x zu benutzen?

Ob man so ohne weiteres eine andere MySQL version hininstallieren kannn ist mir jetzt nicht bekannt.
Der XAMPP 1.4.9 war das letzte mit MySQL 4.0.21, danach kamen XAMPPs mit 4.1.x aufwärts.

http://faq.kwm-web.info/doku.php?id=xam ... lt:windows
Hier ist auch der LINK zum SourceForge bereich wo du ältere Versionen des XAMPPs downloaden kannst.

Tip:
Downloade dir nur die ZIP Version des XAMMPs da damit ein wenig mehr Freiheiten vorhanden sind.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby Pumuckel » 18. April 2006 06:10

Hallo Deep,

danke für deine Antwort. Nach den Informationen die ich jetzt noch so gesammelt habe und die Antwort von dir, werde ich das neue XAMPP nochmal mit der ZIP Version installieren und das Problem mit dem WaWi temporär auf eine zweiten Server mit MySQL 4.026 auslagern. Ich hoffe nur das dann die Schnittstelle zu meinem Shop aus dem WaWi heraus auf dem neueren SQL funktioniert.

Danke und Gruß

Pumuckel
Pumuckel
 
Posts: 3
Joined: 15. April 2006 17:25


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 6 guests